/*
Theme Name: Qualtech - Child
Description: Qualtech was built by the fine folks at Gold Coast Websites
Author: Gold Coast Websites
Template: qualtech
Version: 1.0
*/

@import url("../qualtech/style.css");
@import url("wcd-common-styles.css");

/* ------------------------------------------------------------------------ */
/*	THEME RESETS
/* ------------------------------------------------------------------------ */
body {
	border-top: 0;
}

#header-v4 #navigation ul {
	padding-left: 100px;
	background-color: #d9d9d9;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI5MCUiIHkxPSI1MCUiIHgyPSI5Ljk5OTk5OTk5OTk5OTk5JSIgeTI9IjUwJSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(right, #d9d9d9 10%, #fff 90%);
	background-image: -o-linear-gradient(right, #d9d9d9 10%, #fff 90%);
	background-image: -webkit-linear-gradient(right, #d9d9d9 10%, #fff 90%);
	background-image: linear-gradient(right, #d9d9d9 10%, #fff 90%);
}

.hr1 {
	margin: 20px 0 !important;
}

.ac {
	text-align: center;
}

h2 {line-height: 1.1 !important;}

/* ------------------------------------------------------------------------ */
/*	HEADER
/* ------------------------------------------------------------------------ */
.phone-container {
	margin-top: 34px;
}

.phone-container .textwidget{
	font-size: 17px;
	text-transform: uppercase;
	text-align: right;
	line-height: 40px;
	color: #1a4064;
	margin-top: 10px;
}

.phone-free {
	color: #666666;
}

/* ------------------------------------------------------------------------ */
/* 	NAVIGATION
/* ------------------------------------------------------------------------ */
#header-v4 #navigation {
	background: transparent !important;
}

#header-v4 #navigation .nav-container {
	float: right;
	margin-top: -26px;
}

#header-v4 #navigation ul {
	float: right;
}

#header-v4 #navigation ul li a {
	padding: 14px 13px;
	text-transform: uppercase;
	background: none;
}

#header-v4 #navigation li.current-menu-item a, 
#header-v4 #navigation li.current-menu-item a:hover, 
#header-v4 #navigation li.current-page-ancestor a, 
#header-v4 #navigation li.current-page-ancestor a:hover, 
#header-v4 #navigation li.current-menu-ancestor a, 
#header-v4 #navigation li.current-menu-ancestor a:hover, 
#header-v4 #navigation li.current-menu-parent a, 
#header-v4 #navigation li.current-menu-parent a:hover, 
#header-v4 #navigation li.current_page_ancestor a, 
#header-v4 #navigation li.current_page_ancestor a:hover {
	color: #666666;
	font-weight: normal;
	background: none !important;
}

#header-v4 #navigation .sub-menu {
	padding: 5px 15px !important;
	z-index: 9999 !important;
}

#header-v4 #navigation .sub-menu li a,
#header-v4 #navigation .sub-menu li a:hover {
	background: none !important;
}

#phone-num {
	font-size: 26px;
	font-weight: bold;
}

/* ------------------------------------------------------------------------ */
/*	NAV MOBILE
/* ------------------------------------------------------------------------ */
.nav-mobile {
	background: #e3e3e4;
	color: #666666;
	cursor: pointer;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 0px;
	display:none !important;
}

#navigation .nav-mobile ul {
	float: none;
	margin-top: 10px;
}

#navigation .nav-mobile .sub-menu {
	margin-top: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#navigation .nav-mobile .sub-menu li a {
  	width: 100%;
}

.nav-mobile a {
	color: #666666;
	cursor: pointer;
	text-transform: uppercase;
	width: 100%;
	display: block;
}

.nav-mobile a:hover {
	color: #FFF !important;
}

#slidingDiv {
	float: left;
	width: 100%;
	margin-top: 6px;
	margin-bottom: 0px;
	display: none;
}

#slidingDiv li {
	border-bottom: 1px solid #fff;
	text-align: center;
	width: 100%;
	display: inline-block;
	line-height: 24px;
	margin: 0 !important;
}

#slidingDiv ul li a {
	display: block;
	width: 100%;
	padding: 10px 0 !important;
	border:none !important;
}

#slidingDiv ul li a:hover {
	background: #1a4064;
}

/* ------------------------------------------------------------------------ */
/* SLIDER
/* ------------------------------------------------------------------------ */
.rev_slider_wrapper {
	margin-top: -20px !important;
	margin-bottom: 40px !important;
	overflow: hidden !important;
}

.tp-caption {
	font-size: 24px;
	padding: 10px 20px !important;
	background: #000;
	color: #666666!important;
	width: 100%;
	left:0 !important;
	color: #FFF !important;
	transition: 0 !important;
	-webkit-transition: 0 !important;
	-webkit-transform: none !important;
	opacity: .8!important;
}

.tp-leftarrow.default,
.tp-rightarrow.default {}

.tp-leftarrow:hover,
.tp-rightarrow:hover {
	background-color: none !important;
	opacity: 0.8 !important;
}

/* ------------------------------------------------------------------------ */
/* TITLE & CRUMBS
/* ------------------------------------------------------------------------ */
#title {
	background: #1a4064 !important;
	padding:20px 0 !important;
	border:none !important;
	margin-bottom: 20px;
}

#title h1 {
	color: #FFF !important;
}

.padding-left {
	padding-left: 20px;
}

.breadcrumbs {
	font-size: 12px;
	color:#ddd;
}

.breadcrumbs a,
.breadcrumbs a:hover {
	color: #FFF !important;
}

/* ------------------------------------------------------------------------ */
/* CONTENT
/* ------------------------------------------------------------------------ */

.teaserbox .border figure {
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
	line-height: 120px;
	text-align: center;
}

.teaserbox .border img {
    vertical-align: middle;
    display: inline;
}

.post.clients.La.Famiglia.teaserbox figure {
	height: 220px;
	line-height: 240px;
}

.post.clients.Green’s.Foods.teaserbox figure {
	height: 270px;
	line-height: 250px;
}

.post.clients.Worley.Parsons.teaserbox figure {
	height: 210px;
	line-height: 190px;
}

.post.clients.Goodman.Fielder.teaserbox figure {
	height: 160px;
	line-height: 160px;
}

/* PDF Document link */
a.pdf {
	background: url("../qualtech_child/images/pdf.png") no-repeat left center;
	padding-left: 20px;
	text-align: left;
	float: left;
}

#page-wrap {
	padding: 0 0 20px 0 !important;
}

.post-content {
	width: 100% !important;
}

.projects-nav a, 
.post-navigation a {
	background: #1a4064 !important;
	text-indent: 0 !important;
	color: #FFF !important;
	width: auto !important;
	height: auto !important;
	padding: 10px !important;
	border-radius: 0px !important;
}

.gallery {
	margin-bottom: 20px !important;
}

/* Services  */
.services-feature-image {
	display: block;
	margin-bottom: 10px;
}

.services-feature-image,
.services-feature-image img {
	width: 100%;
	height: auto;
}

.single-services .services ul {
	margin-left: 0;
	list-style: none;
}

		span#service-7 img{
			height:144px !important;
		}


/* Services Sidebar Menu */
#sidebar ul#menu-services {
	margin-left: 0 !important;
}

#sidebar .widget ul#menu-services-menu li {
	background: none;
	padding: 0;
}

#sidebar #menu-services {
	margin-bottom: 30px;
	list-style: none;
	padding: 0;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
}

#sidebar #menu-services li a {
	display: block;
	margin: 0 0 -1px !important;
	padding: 10px 15px;
	border: 1px solid #dddddd;
	border-bottom-color: #dddddd;
	border-top-color: #dddddd;
	color: #1a4064;
	background: url(framework/images/arrow5.png) no-repeat 94% 15px;
}

#sidebar #menu-services li.current-menu-item a,
#sidebar #menu-services li a:hover,
#sidebar #menu-services li.current-menu-item a:hover,
#sidebar .menu-services-sub-menu li a:hover,
#sidebar .menu-services-sub-menu li.current-menu-item-child a {
	color: #fff !important;
	background-color: #1A4064 !important;
	background-image: url(framework/images/arrow5_white.png) !important;
	background-repeat: no-repeat;
	background-position: 94% 15px;
	font-weight: normal;
}

/* Services Sidebar Sub-Menu */
#sidebar ul.menu-services-sub-menu {
	margin: 0px;
	list-style: none;
	font-size: 12px;
}

#sidebar .menu-services-sub-menu li.menu-item-child a {
	color: #777777 !important;
}

#sidebar .menu-services-sub-menu li.menu-item-child a,
#sidebar .menu-services-sub-menu li.current-menu-item-child a {
	padding-left: 18px !important;
}

#sidebar .menu-services-sub-menu li a::before {
	content: "-";
	margin-right: 10px;
}

/* ------------------------------------------------------------------------ */
/* SIDEBAR
/* ------------------------------------------------------------------------ */
#sidebar {
	margin-top: 0px;
}

#sidebar .gform_widget ul li {
	padding: 0px !important;
	background: none !important;
}

#sidebar .gform_widget ul li {}

#sidebar .gform_widget input[type="text"],
#sidebar .gform_widget input[type="email"],
/*#post-24 input[type="text"],
#post-24 input[type="email"],*/
.gform_wrapper .top_label input.medium {
	width: 95% !important;
	padding: 6px !important;
}

#sidebar .gform_widget select,
/*#post-24 select */ {
	width: 98.4% !important;
	padding: 5px 1px !important;
}

.gform_wrapper .top_label select.medium {
	width: 97.5% !important;
}

#sidebar .widget h3 {
	font-weight: normal !important;
}

/* ------------------------------------------------------------------------ */
/* PAGE SPECIFIC
/* ------------------------------------------------------------------------ */
.home h1,
.home h2,
.home h3 {
	text-align: center;
}

.home h2 {
font-size: 26px; text-align: center !important; color: #999999 !important;
}
.home h3 {
	font-size: 30px;
	color: #1a4064;
}
.home h4 {
font-size: 26px; text-align: center !important; color: #999999 !important;
}

.home-services {
	margin: 20px 0 10px;
}

.home-services .one_half {
	margin-bottom: 36px;
}

.figure-text-container {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	margin-top: -41px;
	padding: 10px 0 10px 20px;
	line-height: 100%;
	position: relative;
}

.home-services-title {
	color: #fff;
	font-size: 17px;
	position: relative;
	z-index: 9999;
}

.home-services-title a,
.home-services-title a:hover {
	color: #fff !important;
}

.home-services-teaser {
	font-size: 13px;
	line-height: 19px;
	margin-top: 10px;
}

.home-services-teaser a {
	color: #d8411b!important;
}

/* Services */
.single-services .one_half h3 {
	line-height: 100%;
	margin-bottom: 0;
}

.single-services .one_half h3,
.single-services .one_half h3 a:hover {
	color: #fff;
}

.single-services .one_half img {
	max-width: 298px;
}

.single-services .figure-text-container {
	margin-top: -58px;
	margin-bottom: 0px;
}

.single-services .one_half p:nth-of-type(2) {
	margin-top: 20px;
}

.single-services #sidebar .widget ul li {
	background: none;
	padding: 0;
}

#sidebar #menu-services-menu {
	margin-bottom: 30px;
	list-style: none;
	padding: 0;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
}

#sidebar #menu-services-menu li a {
	display: block;
	margin: 0 0 -1px !important;
	padding: 10px 15px;
	border: 1px solid #dddddd;
	border-bottom-color: #dddddd;
	border-top-color: #dddddd;
	color: #777777;
	background: url(framework/images/arrow5.png) no-repeat 94% 15px;
}

#sidebar #menu-services-menu li.current-menu-item {
	font-weight: normal !important;
}

#sidebar #menu-services-menu li a:hover,
#sidebar #menu-services-menu li.current-menu-item a:hover {
	color: #1a4064;
}


/* Client List */
article.post.clients.teaserbox {
	margin-bottom: 10px;
}

/* ------------------------------------------------------------------------ */
/* FOOTER
/* ------------------------------------------------------------------------ */
#footer {
	padding: 25px 0;
}

ul#menu-links-footer,
ul#menu-footer-services {
font-weight: bold;
}

#footer .widget h3 {
	text-align: left;
}

#footer .widget ul li {
	background: none;
	padding-left: 0;
}

#copyright .copyright-text {
	color: #818185;
	font-size: 12px;
}

/* Social Icons */
.social-icons {
	margin-top: 5px;
}

.social-icons ul li {
	margin-right: 5px;
}

.social-icons ul li a {
	width: 30px;
	height: 30px;
}

.social-icons a {
	background-position: -5px -44px!important;
}

.social-icons a:hover{
	background-color: #fff;
	background-position: -5px -44px !important;
	opacity: 1;
}

li.social-twitter,
li.social-facebook,
li.social-google,
li.social-linkedin,
li.social-rss {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

li.social-twitter {
	background: #0598c9;
}

li.social-facebook {
	background: #436eac;
}

li.social-google {
	background: #343434;
}

li.social-linkedin {
	background: #2e8cc2;
}

li.social-rss {
	background: #ec7423;
}

/* ------------------------------------------------------------------------ */
/* TINYMCE Widget - VISUAL EDITOR
/* ------------------------------------------------------------------------ */
.widget_black_studio_tinymce .textwidget p {
	margin: 0;
}

/* ------------------------------------------------------------------------ */
/* GRAVITY FORMS
/* ------------------------------------------------------------------------ */
.gform_wrapper {
	margin:0 !important;
	max-width:100% !important;
}

.gform_wrapper form {
	margin-bottom:0px !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
	background: #18bbff !important;
	color: #FFF !important;
	border:none !important;
}

.gform_wrapper .top_label .gfield_label {
	width:100% !important;
	font-weight:normal !important;
	margin:0 !important;
	font-size: 12px!important;
}

.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large {
	width:94% !important;
}

.gform_wrapper .top_label textarea.textarea {
	width:95.9% !important;
}

.home .gform_wrapper textarea.medium {
	height: 100px !important;
}

.gform_wrapper form label {
	width:100% !important;
	float: none !important;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	width:100px !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea,
.gform_wrapper select {
	font-family: arial, Arial, Helvetica, sans-serif!important;
	font-size: 14px !important;
	padding: 5px 0 5px 10px!important;
	margin-bottom: 10px;
}

.gform_wrapper .gform_footer {
	margin-top: 13px !important;
	padding: 0px 0 !important;
}

/* Slider Free Quote */
.home .gform_wrapper {
	background: #1a4064;
	color: #fff;
	height: 315px;
	padding: 15px 20px;
	position: absolute;
	right: 10px;
	top: 0px;
	width: 180px;
	z-index: 999!important;
	box-shadow: inset 0px -3px 10px 1px rgba(0,0,0,0.2);
}

.home h3.gform_title {
	background: url("../qualtech_child/framework/images/mail.gif") no-repeat 0px !important;
	color: #fff;
	font-weight: normal!important;
	padding-left: 26px;
	line-height: 100%;
	margin: 0 0 6px 0!important;
	text-align: left !important;
}

.home .gform_wrapper .gfield_required {
	color: #fff!important;
}

.home .gform_wrapper .top_label input.medium {
	width: 94%!important;
}

.home .gform_wrapper .gform_footer input.button, 
.home .gform_wrapper .gform_footer input[type=submit], 
.home .gform_wrapper .gform_footer input.button:hover, 
.home .gform_wrapper .gform_footer input[type=submit]:hover,
.gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover,
.button {
	background: #d8411b !important;
	color:#FFF !important;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* ie Button Fix */
.gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding: 12px 20px !important;
}

/* Error Message */
.gform_wrapper div.validation_error,
.gfield_description.validation_message {
	display: none;
}

.home .gform_wrapper li.gfield.gfield_error, 
.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding: 4px 6px 4px 2px !important;
}

.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin: 0!important;
}

.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0 !important;
}

.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container input{
	margin-bottom: 0!important;
}

.home .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-left: 4px !important;
}









.





/* ------------------------------------------------------------------------ */
/* Retina
/* ------------------------------------------------------------------------ */
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	#footer .widget ul li, #infobar .widget ul li {
		background-image: none !important;
	}
}

/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		.post img {
			width: 100%;
			height: auto;
		}
	}

	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		.home h1 { line-height: 36px; margin-bottom: 15px !important;}

		.phone-container .textwidget {
			font-size: 11px;
		}

		.phone-container .textwidget #phone-num {
		}

		#header-v4 #navigation ul {
			padding-left: 0;
		}

		.home-services .columns.first {
			margin-left: 0!important;
		}

		.home-services-title {
			font-size: 14px;
		}

		.home .gform_wrapper {
			padding: 10px 20px;
			height: 255px;
		}

		.home .gform_wrapper .top_label input.medium {
			margin-bottom: 5px;
		}

		.home textarea#input_3_4 {
			height: 60px!important;
		}

		#sidebar .gform_widget input[type="text"],
		#sidebar .gform_widget input[type="email"],
		#post-24 input[type="text"],
		#post-24 input[type="email"] {
			width: 93% !important;
			padding: 7px !important;
		}
	} /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */

	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {

		#header-v4 #navigation .sub-menu {
			width: 90%;
		}

		#navigation .sub-menu {
			position: relative !important;
			top:0 !important;
		}

		#navigation .sub-menu .sub-menu {
			left:0 !important; 
			text-align: center;
			width: 90%;
		}

		html body #navigation .sub-menu li a, 
		html body #navigation .sub-menu li .sub-menu li a, 
		html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
			width: 100%;
		}

		/* Header */
		.phone-container .textwidget {
			text-align: center;
		}

		/* Mobile Navigation */
		#navigation .nav-mobile .menu-primary-container {
			display:block !important;
		}

		#navigation .menu-primary-container {
			display:none;
		}

		.nav-mobile {
			display: block !important;
			margin-top: 26px;
		}

		#slidingDiv #nav {
			display:block !important;
		}

		#header-v4 #navigation ul {
			padding-left: 0;
			background-image: none;
		}

		/* Content */
		h1,
		h2 {
			line-height: 100%;
		}

		.services-container {
			margin-bottom: 10px !important;
		}

		
		
		.single .post {
			margin-bottom: 0;
		}

		/* Revslider */
		.home .entry p:first-of-type { /* This remove the p that rev slider adds before the rev_slider_wrapper */
			margin: 0;
		}

		/* Footer */
		#copyright .copyright-text {
			font-size: 11px;
		}

		/* Social Icons */
		.social-icons ul {
			margin-left: 0;
		}

		/* Gravity Forms */
		.home .gform_wrapper {
			position: inherit;
			right: 0;
			width: 86%;
		}

		/* Images & Media etc */
		.responsive img {
			width: 100%;
		}

		#phone-num {font-size:20px; }

	} /* ENDS media only screen and (max-width: 767px) */

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.home .gform_wrapper {
			width: 90.5%;
		}

		#phone-num {font-size:20px; }

	} /* ENDS media only screen and (min-width: 480px) and (max-width: 767px) */

	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {

	} /* * ENDS media only screen and (max-width: 479px) */
/* ------------------------------------------------------------------------ */
/* ENDS Media Queries
/* ------------------------------------------------------------------------ */
